/*修改滚动条样式*/
::-webkit-scrollbar {
	width: 5px;
	height: 5px;
	/**/
}

::-webkit-scrollbar-track {
	background: #EBEBEB;
	border-radius: 2px;
	background-color: #f7f7f7;
	border-left: 2px solid #EBEBEB;
	border-right: 2px solid #EBEBEB;
}

::-webkit-scrollbar-thumb {
	background: #CCCCCC;
	border-radius: 10px;
	height: 10px;
}

::-webkit-scrollbar-thumb:hover {
	background: #ccc;
}

::-webkit-scrollbar-corner {
	/* background: #179a16; */
}

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	vertical-align: middle;
}

ul {
	list-style: none;
}

a {
	text-decoration: none;
}

.qz {
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	z-index: 9;
}

@font-face {
	font-family: zi;
	src: url('../ziti/Century.ttf');
}

body,
html {
	height: 100%;
	background-color: #fff;
}

.bar {
	max-width: 1500px;
	width: 100%;
	margin: 0 auto;
}
/* 手机导航栏 */
#toggle {
	display: none;
	width: 60px;
	height: 60px;

	z-index: 999;
	position: absolute;
	top: -10px;
	right: auto;
	left: 14px;
}
.white_head #toggle {
	top: 0;
}
.left {
	width: 100%;
	background-color: #fff;
	position: fixed;
	overflow: hidden;
	z-index: 99999;
	display: none;
	right: 0;
	overflow: auto;
	margin-top: -60px;
}

.pm {
	width: 100%;
	height: 100%;
	overflow: hidden;
	background: rgba(0, 0, 0, .7);
	position: fixed;
	z-index: 99;
	display: none;
}

.slog {
	padding-top: 10px;
	padding-left: 10px;
	border-bottom-style: solid;
	border-width: 1px;
	padding-bottom: 10px;
	border-color: #E2E2E2;
	text-align: center;
}

.vb {
	position: absolute;
	top: 17px;
	right: auto;
	cursor: pointer;
	left: 16px;
}

.vb img {
	width: 35px;
}

.slog img {
	width: 240px;
	
}

.nr1 {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	border-bottom: 1px solid #E2E2E2;
}

.nr ul li {
	padding-top: 10px;
	/* padding-left: 20px; */
	border-bottom-style: solid;
	border-right: solid;
	border-width: 1px;
	/* 	padding-bottom: 10px; */
	border-color: #E2E2E2;
	width: 50%;
	text-align: center;
	position: relative;
}

.nr ul li a {
	color: #333;
}

.nr ul li a span {
	display: block;
	padding-bottom: 10px;
}

.jian img {
	width: 15px;
}

.sidenav-dropdown,
.sidenav-dropdown li {
	border: 0 !important;
	background-color: #e5e5e5;
}

.sidenav-dropdown li {
	width: 50%;
}

.sidenav-dropdown {
	display: none;
}

.sidenav-dropdown ul {
	display: flex;
	flex-wrap: wrap;
}

.sidenav-dropdown li a {
	font-size: 14px;
	padding: 10px;
	display: block;
}
.dibu {
	width: 100%;
	background: #1D2087;
}

.dibu1 {
	display: flex;
	justify-content: space-between;
	padding: 15px;
	/* border-bottom: #CCCCCC 1px solid; */
	flex-wrap: wrap;
}

.dibu2 {
	display: flex;
	justify-content: space-between;
	padding: 15px;
	flex-wrap: wrap;
}

.dibu1 a {
	font-size: 14px;
	color: #fff;
	width: 30%;
	text-align: center;
	margin-bottom: 10px;
}

.dibu2 a {
	font-size: 14px;
	color: #CCCCCC;
}

/* pc导航栏 */
.nav-top {
	background: #1D2087;
	height: 48px;
	line-height: 43px;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 10000;
    display: none;
}
.nav-you a img{
	position: absolute;
	    left: -9px;
	    width: 100px;
	    top: 42px;
		display: none;
}
.nav-you a:hover img{
	display: block;
}
.bar1 {
	max-width: 1450px;
	width: 100%;
	margin: 0 auto;
	/* overflow: hidden; */
}

.nav-zuoyou {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.nav-you {
	position: relative;
}

.nav-zuoyou a {
	font-size: 15px;
	color: #d0d0d0;
	display: inline-block;
	position: relative;
	font-weight: 600;
}

.nav-zuoyou span {
	margin: 0 16px;
	font-size: 12px;
	color: #7a8fbb;
}

.nav-zuoyou a::before {
	content: "";
	display: block;
	border-top: 2px solid #d39797;
	transition: all 0.4s ease-out 0s;
	transform: scaleX(0);
}

.nav-zuoyou a:hover {
	color: #fff;
	transition: all 0.4s ease-out 0s;
}

.nav-zuoyou a:hover::before {
	transform: scaleX(1);
	border-color: #fff;
	color: #fff;
}

.nav-zuo img {
	height: 40px;
}

.nav-bot .mainlevel .subnav .img,
.nav-bot .mainlevel .subnav .xian,
.nav-bot .mainlevel .subnav .right {
	display: none;
}

.nav-bot .nav-list>li {
	position: relative;
}

.nav-bot .mainlevel .subnav {
	min-width: 150px;
	position: relative;
	z-index: 9;
}

.nav-bot .mainlevel .subnav .box {
	position: relative;
	z-index: 9;
}

.nav-bot .mainlevel .subnav .list li:hover {
	background-color: #d7d9dd;
}

.nav-bot .mainlevel .subnav .list li:hover a {
	color: #1D2087;
}

.nav-bot .mainlevel .subnav::after {
	content: "";
	position: absolute;
	width: 69px;
	height: 54px;
	background: url(../image/bjt2.png);
	background-size: 100%;
	background-repeat: no-repeat;
	bottom: 0px;
	right: 0px;
	z-index: 1;
	/* opacity: 0.3; */
}

.nav-bot {
	position: fixed;
	top: 0px;
	left: 0;
	width: 100%;
	height: 120px;
	z-index: 9999;
	padding-top: 25px;
	background: -webkit-linear-gradient(180deg, rgba(0, 0, 0, 0.6) 0%, rgba(0, 0, 0, 0.2) 60%, rgba(0, 0, 0, 0.2) 60%, rgba(0, 0, 0, 0.1) 70%, rgba(0, 0, 0, 0) 100%);
	background: -o-linear-gradient(180deg, rgba(0, 0, 0, 0.6) 0%, rgba(0, 0, 0, 0.2) 60%, rgba(0, 0, 0, 0.2) 60%, rgba(0, 0, 0, 0.1) 70%, rgba(0, 0, 0, 0) 100%);
	background: -moz-linear-gradient(180deg, rgba(0, 0, 0, 0.6) 0%, rgba(0, 0, 0, 0.2) 60%, rgba(0, 0, 0, 0.2) 60%, rgba(0, 0, 0, 0.1) 70%, rgba(0, 0, 0, 0) 100%);
	background: linear-gradient(180deg, rgba(0, 0, 0, 0.6) 0%, rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0.2) 40%, rgba(0, 0, 0, 0.1) 70%, rgba(0, 0, 0, 0) 100%);
    background: rgb(255 255 255 / 90%);
}


.nav-bot .logo {
	float: left;
	width: 515px;
	/* height: 67px; */
	display: flex;
	justify-content: center;
	align-items: center;
}

.logo2 {
	display: none !important;
}

.white_head .logo2 {
	display: block !important;
}

.white_head .logo1 {
	display: none !important;
}

.nav-bot .nav-list {
	width: calc(100% - 0px);
	margin-left: 2%;
	float: left;
	height: 58px;
	display: flex;
	justify-content: space-between;
}

.nav-bot .bar {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.hb {
	display: flex;
	justify-content: end;
	align-items: center;
	width: 81%;
}

.nav-bot .nav-list>li {
	/* width: calc(100%/11); */
	/* width: 12%; */
	padding-right: 20px;
	height: 58px;
	float: left;
	text-align: center;
	line-height: 58px;
}

.nav-bot .nav-list>li>a {
	display: block;
	color: #000;
	height: 58px;
	font-size: 18px;
	display: inline-block;
	position: relative;
	font-weight: 600;
	/* text-shadow: #5d5d5d 1px 1px 2px; */
}

.nav-bot .nav-list>li>a:after {
	content: "";
	border-left: 3px solid #1D2087;
	height: 20px;
	transition: all 0.2s ease-out 0s;
	transform: scaleY(0);
	position: absolute;
	left: 50%;
	top: 100%;
	transform-origin: center top;
	display: none;
}

.nav-bot .mainlevel .subnav {
	display: none;
	position: absolute;
	top: 88px;
	left: -42px;
	width: 100%;
	background-color: rgba(256, 256, 256, 0.80);
	/* border-top: 5px solid #1D2087; */
	overflow: hidden;
	padding: 10px 0;
}

.nav-bot .mainlevel .subnav .box {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-ms-flex-align: center;
	align-items: center;
}

.nav-bot .mainlevel .subnav .img {
	float: left;
	width: 20%;
}

.nav-bot .mainlevel .subnav .list {
	float: left;
	width: 100%;
	overflow: hidden;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: justify;
	justify-content: center;
	-ms-flex-align: center;
	align-items: center;
	flex-wrap: wrap;
	justify-content: flex-start;
}

.nav-bot .mainlevel .subnav .list li {
	float: left;
	width: 100%;
	text-align: center;
	line-height: 34px;
}

.nav-bot .mainlevel .subnav .list li a {
	color: #333 !important;
	font-size: 16px;
	border-bottom: 2px solid rgba(0, 0, 0, 0);
	transform: scaleX(0);
	padding-bottom: 10px;
}

.nav-bot .mainlevel .subnav .list li a:hover {
	color: #1D2087 !important;
}

.nav-bot .mainlevel .subnav .xian {
	width: 1px;
	height: 160px;
	background-color: #ccc;
	float: left;
}

.nav-bot .mainlevel .subnav .right {
	float: right;
	text-align: left;
	width: calc(25% - 1px);
	padding-left: 5%;
}

.nav-bot .mainlevel .subnav .right h1 {
	font-size: 42px;
	line-height: 42px;
	color: #333;
	font-weight: normal;
}

.nav-bot .mainlevel .subnav .right h2 {
	font-size: 30px;
	line-height: 30px;
	margin-top: 20px;
	color: #ccc;
}

.nav-bot .nav-list>li:hover a {
	color: #1D2087 !important;
	transition: all 0.3s linear;
	/* text-shadow: #f7f7f7 1px 1px 2px; */
}

.nav-bot .nav-list>li:hover :after {
	transform: scaleX(1);
}

.nav-bot .sou {
	width: 30px;
	display: block;
	float: right;
	height: 30px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.nav-bot .sou img {
	max-width: 100%;
}

.nav-bot .bar {
	position: relative;
	max-width: 1550px;
}

.nav-bot .mainlevel .subnav {
	/* background-image: url(../image/index/xlbeijing.png); */
	background-size: 100% 50%;
	background-repeat: no-repeat;
	background-position: 0 100%;
}

.nav-bot .mainlevel .subnav .list li a:hover {
	color: #1D2087;
	/* border-bottom: 2px solid #1D2087; */
	transition: all 0.4s ease-out 0s;
	transform: scaleX(1);
}

.logo img {
	width: 100%;
}

.nav-list .mainlevel:nth-last-child(1) {
	padding-right: 0;
}

.white_head .nav-bot {
	top: 0px;
	height: 72px;
	transition: all 0.4s;
	background: #fff;
	box-shadow: 0 -2px 8px 2px rgb(0 0 0/0.4);
	opacity: 1;
	padding-top: 0;
	display: flex;
	align-items: center;
}

.white_head .a {
	color: #000 !important;
	text-shadow: #5d5d5d 0px 0px 0px !important;
}

.white_head .a:hover {
	color: #c2361f;
	/* text-shadow: #c2361f 1px 1px 2px !important; */
}

.white_head .img1 {
	display: none;
}

.white_head .img2 {
	display: block ;
}

.white_head .nav-bot .nav-list {
	height: 58px !important;
	transition: all 0.4s;
}

.white_head .logo {
	height: 58px !important;
	transition: all 0.4s;
}

.white_head .logo img {
	width: 90%;
	transition: all 0.4s;
}

.white_head .nav-bot .mainlevel .subnav {
	top: 65px;
}

.white_head .nav-bot .nav-list>li {
	line-height: 58px;
	height: 58px;
	transition: all 0.4s;
}

.white_head .nav-bot .nav-list>li>a {
	color: #000;
	/* font-size: 15px; */
}

/* 友情链接 */
.lianjie {
	width: 100%;
	background-color: #9d9ff1;
	padding: 5px 0;
}

.lianjie_lj {
	display: flex;
	align-items: center;
}

.lianjie_lj_bt {
	display: flex;
	align-items: center;
}

.lianjie_lj_bt p {
	font-size: 18px;
	padding-left: 10px;
}

.lianjie_lj a {
	font-size: 18px;
	color: #000;
	padding-left: 30px;

}

/* 底部栏 */
.bottom {
	padding-top: 53px;
	padding-bottom: 75px;
	background: url(../image/beijing3.png);
	background-size: cover;
}
.bottom_two{
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.bottom_t_logo{
	width: 710px;
padding: 0 20px;
}
.bottom_t_logo img{
	width: 100%;
}
.bottom_t_xinxi p{
	color: #fff;
	padding-bottom: 15px;
}
.bottom_t_ma{
	display: flex;
}
.bottom_t_m_ma1{
	margin-left: 10px;
	text-align: center;
}
.bottom_t_m_ma1 img{
	width: 100px;
}
.bottom_t_m_ma1 p{
	color: #fff;
	margin-top: 10px;
}





@media screen and (max-width:1550px) {
	.bar{
		padding-left: 5%;
		padding-right: 5%;
	}
	.nav-bot .nav-list>li {
	    padding-right: 0px;

	}
}
@media screen and (max-width:1250px) {
	.nav-bot .nav-list>li>a {
	    font-size: 16px;
		
	}
	.nav-bot .logo {
	    width: 350px;
	}
	.lianjie_lj {
	    flex-wrap: wrap;
	}
}
@media screen and (max-width:1024px) {
#toggle{
	display: block;
}
.left{
	width: 100%;
}
.hb{
	display: none;
}
.nav-top{
	display: none;
}
.nav-bot{
	top: 0 !important;
	background: #fff;
}
.nav-bot .logo {
        margin: 0 auto;
    }
	.bottom_two {
	    flex-wrap: wrap;
	}
}
@media screen and (max-width:768px) {
	.nav-bot .logo {
	        width: 100%;
padding-left: 50px;
	    }
		.nav-bot{
			height: 50px;
			display: flex;
			justify-content: center;
			align-items: center;
			padding-top: 0;
		}
		.bannner{
			height: 300px;
		}
		.white_head1 {
		    height: 300px;
		    min-height: 300px;
		    margin-bottom: 0px;
		}
		.lianjie_lj a {
		    font-size: 14px;
		    color: #000;
		    padding-left: 15px;
		}
		.bottom_t_xinxi{
			margin-top: 15px;
		}
		.lianjie_lj_bt p {
		    font-size: 16px;
			padding-left: 5px;
		}
		.lianjie_lj_bt img {
		    width: 20px;
		}
}